/* footer */

footer {
  background-color: var(--color-biz);
  color: var(--color-white);
  font-size: 0.8rem;
  line-height: 1.6em;
  padding: 30px 0;
}

footer strong {
  font-weight: 900;
}

footer a {
  color: var(--color-white);
  text-decoration: none;
}

footer a:hover {
  color: var(--color-white);
  border-bottom: 1px solid var(--color-white);
}

.bg-footer {
  background: url('/assets/images/footer_biz.svg') no-repeat center bottom;
  background-size: 330px;
}

.insta {
  padding-top: 25px;
}

.insta a:hover {
  text-decoration: none;
  border-bottom: none;
}

@media screen and (min-width: 768px) {
  .bg-footer {
    background: url('/assets/images/footer_biz.svg') no-repeat left 0;
    background-size: 330px;
  }
}

.footer__title {
  padding-bottom: 20px;
}
.footer__adr {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
}

@media screen and (min-width: 768px) {
  .footer__adr {
    grid-template-columns: 1fr 2fr;
  }
}


.footer__time {
  display: grid;
  grid-template-columns: 100px 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
  padding-top: 20px;
}

@media screen and (min-width: 768px) {
  .footer__time {
    padding-top: 0;
  }
}

